﻿@charset "utf-8";
* {	 
	padding: 0;
	margin: 0;
	text-decoration: none;
}
em{
	font-style: normal;
}
#calender_wrapper {
	width: 960px;
	margin: 0 auto;
	padding: 0;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 2px 3px;
	color: #19448e;
}
#calender_wrapper .js_target{
	display: none;
}
#calender_wrapper .js_target.js_selected {
	display: grid;
}
.calender_container .btn3:after {
	background: #000080;
}
.headttl,
.headttl .calender,
.calender_container {
	display: grid;
	margin: 0 auto;
	align-items: center;
	justify-content: center;
	box-sizing: border-box;
}
.headttl,
.calender_container {
	width: 960px;
	margin: 0 auto;
	grid-template-columns: 320px 640px;
	color: #000080;
}
.headttl {
	height: 25px;
	background-color: #19448e;
	color: #fff;
	font-size: 0.9em;
	font-weight: bold;
	text-align: center;
	white-space: nowrap;
}
.calender_container {
	display: flex;
    background-color: #fff;
	align-items: stretch;	
}
.calender_container div {
	height: 100%;
	box-shadow: inset 0 -1px 0 0 #000080;
}
.calender_container:last-child div {
    box-shadow: inset 0 -1px 0 0 transparent;
}
.lbox,
.headttl .calender div,
.calender_container .calender div:nth-of-type(3n) {
	border-right: 2px solid #000080;
}
.headttl .calender div:nth-child(6),
.calender_container .calender div:nth-child(18) {
	border-right: none;
}
.calender_container .lbox {
	position: relative;
	margin: 0;
	padding: 0 0 0 1em;
	line-height: 1.3;
}
.calender_container .lbox span.city,
.calender_container .lbox span.place {
	width: 100%;
	margin: 0;
}
.calender_container .lbox span.city {
	font-weight: normal;
	font-size: 95%;
}
.calender_container .lbox span.place {
	font-weight: bold;
}
.calender {
	width: 640px;
	height: 100%;
	text-align: center;
}
.headttl .calender {
	grid-template-columns: repeat(6, 1fr);
}
.calender_container .calender {
	display: grid;
    grid-template-columns: repeat(auto-fit, 35.5px);
    width: 100%;
    box-sizing: border-box;
	overflow-x: auto;
}
.headttl .calender div,
.calender_container .calender div {
	margin: 0;
	padding: 0;
	font-weight: bold;
	box-sizing: border-box;
}
.calender_container .calender div {
	display: flex;
	width: 100%;
	height: 100%;
	padding: 0;
	border-right: 1px solid #000080;
	box-sizing: border-box;
	justify-content: center;
	align-items: center;
    font-size: 12px;
    text-align: center;
	letter-spacing: -0.1em;
	white-space: nowrap;
}
.calender_container .calender .ill {
	background: #bbc8e6 url("../icon/kira.png") no-repeat center center;
}
.calender_container .calender .illd,
.calender_container .calender .ille,
.calender_container .calender .ills {
	background-color: #bbc8e6;
}
.ills,
.ille,
.tilde_w {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	text-align: center;
}
.ills::after,
.ille::after {
	margin-top: 5px;
	font-size: 10px;
	font-weight: normal;
}
.ills::after {
    content: "から";
}
.ille::after {
    content: "まで";
}
.tilde_w .tilde {
	display: inline-block;
	margin: -5px;
	transform: rotate(90deg);    
}

										@media screen and (max-width:959px){
#calender_wrapper {
	width: 320px;
    box-shadow: rgba(0, 0, 0, 0) 0px 2px 3px;
}
#calender_wrapper .headttl.js_target.js_selected {
	display: none;
}											
.calender_container {
	width: 320px;
	grid-template-columns: 1fr;
	margin-bottom: 15px;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 2px 3px;
}
#calender_wrapper a {
	color: #fff;
}											
.lbox,
.calender_container .calender div,
.calender_container .calender div:nth-of-type(3n) {
	border-right: none;
}
.calender_container div {
    box-shadow: inset 0 -1px 0 0 transparent;
}
.calender_container .calender div {
	height: 60px;
	letter-spacing: -0.05em;
	
}
.calender_container .lbox {
	background-color: #3f5c9e;
	color: #fff;
}	
.calender_container .calender {
	grid-template-columns: repeat(18, 1fr);
}
.calender_container .calender .ill {
	background: #bbc8e6;
}									}/*max-width:959px*/